当前位置: 动力学知识库 > 问答 > 编程问答 >

tomcat7 - Problem in eclipse configuring tomcat

问题描述:

I have trouble when I want to configure eclipse. This error appears, but I dont know where is my problem. I copied apache-tomcat-7.0.5 folder in E:\Java folder, where is java installed.

Tomcat requires a Java SDK in order to compile JSP files. Ensure that the JRE preference settings point to an SDK install location.

分享给朋友:
您可能感兴趣的文章:
随机阅读: